[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_dimc' (#crwlib)

# TDicBaseService

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dimc.pas line 153

`type TDicBaseService = class(TDimService)`
`protected`
`function GetServerServices;`
`function GetServerName;`
`function GetServerPid;`
`function GetConnId;`
`public`
`property ServerServices: LongString; [r]`
`property ServerName: LongString; [r]`
`property ServerPid: Integer; [r]`
`property ConnId: Integer; [r]`
`end;`

## Inheritance

`TDicBaseService`
`TDimService`
`TMasterObject`
`TObject`